/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/* 
    Created on : 15-03-2017, 23:23:23
    Author     : Đinh Quốc Toản
*/

*{
	font-family: Tahoma;
}
body{
    background: #f1f2f2;
	font-family: Tahoma;
}

@font-face {
    font-family: Tahoma;
}
@font-face {
    font-family: Tahoma;

}

textarea:focus, input:focus, button:focus {
    outline: 0;
}

.main{
    width: 1186px;
    margin: 0 auto;
}

a{
    color: #1e9600;
    text-decoration: none;
}

h1 {
    font-size: 20px;
    font-weight: bold;
    color: #299F0D;
    line-height: 25px;
    margin-bottom: 15px;
    margin-top: 15px;
}

h1 a{
    color: #299F0D;
    text-decoration: none;
}

.name-news h1 img {
    display: inline-block !important;
    margin-left: 10px !important;
    width: auto;
    margin-bottom: 0 !important;
}

.clocks img{
    display: inline-block !important;
    margin-right: 5px !important;
    margin-bottom: 0 !important;
}

.news-red-more{
    line-height: 22.5px;
}

.news-red-more-1 {
    color: #299F0D;
    font-family: Arial;
    font-size: 20px;
    font-weight: bold;
    padding: 10px 0;
    border-bottom: 2px solid #e8e9ea;
}

.news-red-more ul{
    margin-top: 15px;
}

.line-heat {
  border-bottom: 1px solid #fff;
  position: absolute;
  bottom: 70px;
  width: 100%;
}

.line-botom {
  position: absolute;
  height: 35px;
  border: 1px solid #63C5F0;
  border-left: 0;
  border-right: 0;
  width: 100%;
  top: 75px;
}

.news-red-more ul li {
    list-style-type: none;
    background: url(icon-news-tt.png) no-repeat 0px 4px;
    font-size: 12px;
    padding-left: 15px;
}

.news-red-more ul li a{
    color: #000;
    text-decoration: none;
}

.news-red-more ul li a:hover{
    color: #1e9600;
}

.clocks {
    color: #1b7f02;
    font-size: 10px;
    line-height: 14px;
    margin-bottom: 25px;
}

.new-page {
    width: 100%;
    color: #072600;
    font-size: 12px;
    line-height: 18px;
    border-bottom: 2px solid #e8e9ea;
    padding-bottom: 25px;
}

.mr{
    margin-top: 0 !important;
}

.mr-1{
    margin-top: 10px !important;
}

.main-menu-footer {
  margin-left: 20px;
}

.new-page a{
    text-decoration: none;
}

.new-page img {
    display: block;
    margin: 0 auto;
    margin-bottom: 24px;
    width: 80%;
}

.clocks img {
    width: auto;
}
.top-menu>ul>li{
    float: left;
    background: url(icon-footer.png) no-repeat 0px 9px;
    height: 35px;
    line-height: 35px;
    padding: 0 20px;
    text-transform: uppercase;
    font-size: 15px;
    list-style: none;
    display: flex;
    /*position: relative;*/
}

.top-menu>ul>li a{
    color: #fff;
    text-decoration: none;
}

.read-more {
    background: url(buy-cat.png) no-repeat 0 0;
    float: right;
    width: 68px;
    height: 18px;
    text-align: center;
    margin-top: 30px;
}

.read-more a{
    color: #fff;
    text-decoration: none;
}

.footer-right-top {
    width: 65%;
    display: inline-block;
}

.header{
    min-height: 145px;
    width: 100%;
    font-family: tahoma;
    
    background-repeat: no-repeat;
    background-position: center;
    position: relative;
}

.header-left{
    float: left;
    width: 20%;
}

.backgroud-head.red {
    color: red;
}

.header-left img {
    margin-top: 8px;
    /*margin-left: -25px;*/
    max-width: 100%;
	max-height: 106px;
}

.header-right{
    float: right;
    padding-bottom: 10px;
}

.header-right-top{
    margin-top: 25px;
    margin-bottom: 18px;
    font-size: 12px;
    float: right;
}

.header-right-top a{
    text-decoration: none;
    color: #1b7f02;
}
.header-right-top a:hover{
     color: #1e9600;
}
a#trang-chu:hover{
      background: url(home.png) no-repeat 1px 0;
}
a#gioi-thieu:hover{
    background: url(statics.png) no-repeat 2px 0;
}
a#tin-tuc:hover{
    background: url(icon-news.png) no-repeat 0 0;
}
a#san-pham:hover{
    background: url(icon-product.png) no-repeat 1px 0;
}
a#lien-he:hover{
      background: url(icon-contact.png) no-repeat 1px 0;
}
a#hoi-dap:hover{
      background: url(icon-qp.png) no-repeat 0px 0;
}
.header-right-top a:hover{
    color: #1e9600;
}

.header-right-bottom {
    width: 745px;
    position: relative;
    display: inline-block;
}

a.selected{
    color: #1e9600;
}

.icon-top {
    float: left;
    height: 28px;
    padding-left: 32px;
    line-height: 28px;
}

.cart-home {
    display: inline-block;
    margin-top: 15px;
    float: right;
	z-index: 10000;
    /*width: 27.9%;*/
}
.cart-home img{
    max-width: 100%;
}
.chinhsach-footer {
    display: inline-block;
    margin-top: 15px;
    margin: 0 auto;
    width: 100%;
    position: relative;
    /*float: right;*/
}

.chinhsach-footer::before {
  border-right: 9px solid #fff;
  border-image: none;
  border-top: 9px solid transparent;
  border-bottom: 10px solid transparent;
  border-left: medium none !important;
  content: "";
  display: block;
  opacity: 1;
  position: absolute;
  border-width: 9px;
  top: 50px;
  left: -9px;
}


.cart-home a {
    color: #299F0D;
    text-decoration: none;
    font-size: 11.5px;
    float: left;
    padding: 0 12px;
    text-align: -webkit-center;
    position: relative;
}

.total-cart {
    position: absolute;
    top: -7px;
    right: 10px;
    width: 20px;
    text-align: center;
    height: 20px;
    background-color: red;
    border-radius: 10px;
    color: #fff;
}

.chinhsach-footer a {
    color: #58595a;
    text-decoration: none;
    font-size: 11.5px;
    float: left;
    margin: 10px 0;
    width: 33%;
    padding: 0 10px;
    text-align: -webkit-center;
}

.chinhsach-footer a:hover{
    color: #299F0D;
}

.chinhsach-footer a img {
    display: block;
    max-width: 100%;
    margin: 0 auto;
}

a.boder-cart {
    border-right: 1px solid #e0e1e2;
    border-left: 1px solid #e0e1e2;
    padding: 0 5px;
}

.cart-home a img{
    display: block;
    margin: 0 auto;
}

a#trang-chu{
    background: url(icon-top.png) no-repeat 0 0;
    width: 98px;
}
a#trang-chu.selected{
    background: url(home.png) no-repeat 0 0;
    width: 98px;
}
a#gioi-thieu{
    background: url(icon-top.png) no-repeat -98px 0;
    width: 98px;
}
a#gioi-thieu.selected{
    background: url(statics.png) no-repeat 0 0;
    width: 98px;
}
a#tin-tuc{
    background: url(icon-top.png) no-repeat -198px 0;
    width: 88px;
}
a#tin-tuc.selected{
    background: url(icon-news.png) no-repeat 0 0;
    width: 88px;
}
a#san-pham{
    background: url(icon-top.png) no-repeat -284px 0;
    width: 100px;
}
a#san-pham.selected{
    background: url(icon-product.png) no-repeat 0 0;
    width: 100px;
}
a#lien-he.selected{
    background: url(icon-contact.png) no-repeat 0 0;
    width: 88px;
}
a#lien-he{
    background: url(icon-top.png) no-repeat -386px 0;
    width: 88px;
}
a#hoi-dap{
    background: url(icon-top.png) no-repeat -475px 0;
    width: 80px;
}
a#hoi-dap.selected{
    background: url(icon-qp.png) no-repeat 0 0;
    width: 80px;
}

.icon-search {
    display: inline-block;
    width: 39%;
    float: right;
    position: absolute;
    right: 290px;
    bottom: 18px;
}

.icon-search form{
    position: relative;
}

input.search {
    background: #fff url(icon-search.png) no-repeat 10px 4px;
    border: 1px solid #369ddb;
    width: 455px;
    height: 40px;;
    border-radius: 10px;
    padding-left: 30px;
}

.box-faqs {
  background: #007dc4;
  width: 200px;
  line-height: 35px;
  text-align: center;
}

.box-faqs a {
  color: #fff;
  font-family: 'tahoma_bold';
  font-size: 15px;
  font-weight: bold;
  text-decoration: none;
}

.width-aq {
  width: 60%;
  float: left;
}


.box-search-faqs {
  background-color: aliceblue;
  /*height: 100px;*/
  padding: 20px 20px 10px 20px;
}

input.search-faqs {
  background: #fff url(icon-search.png) no-repeat 10px 4px;
  border: 1px solid #369ddb;
  width: 65%;
  height: 40px;
  border-radius: 10px;
  padding-left: 30px;
}

input.search:focus{
    border-color: #9ecaed;
    box-shadow: 0 0 6px #9ecaed;
}

button.icon {
    position: absolute;
    width: 52px;
    height: 39px;
    top: 0;
    border: none;
    border-top-right-radius: 10px;
    left: 405px;
    background: #299F0D;
    border-bottom-right-radius: 10px;
    cursor: pointer;
}

.menu{
    background: url(menu-back.png) repeat-x;
    height: 42px;
    font-family: tahoma;
}

.content{
    font-family: tahoma;
}
.footer{
    font-family: tahoma;
}

.news-top {
    color: #2A2F32;
    font-size: 12px;
    margin: 10px 0 -15px 0;
}
.news-top-1 {
    color: #1b7f02;
    font-size: 12px;
    padding: 0 0 0 35px;
    min-height: 44px;
    line-height: 44px;
    background-color: #fff;
    margin-bottom: 2px;
}

.news-top a {
    color: #1b7f02;
    text-decoration: none;
}
.news-top-1 a {
    color: #1b7f02;
    text-decoration: none;
}

.summary {
    font-family: Arial, Helvetica, sans-serif;
    color: #000000;
    font-size: 14px;
    font-weight: bold;
    line-height: 18px;
    margin-bottom: 20px;
    margin-top: 25px;
}

.content-right{
    width: 69.4%;
    float: left;
    margin-top: 5px;
}

.content-left{
    float: right;
    width: 29.52%;
    margin-top: 5px;
}

.img-contact-new img{
    max-width: 100%;
}

/*.banner1 {
  background: url(banner.png) no-repeat 0 0;
  width: 100%;
  height: 105px;
  float: left;
}

.banner2 {
  background: url(banner.png) no-repeat 0 -105px;
  width: 100%;
  height: 105px;
  float: left;
}

.banner3 {
  background: url(banner.png) no-repeat 0 -212px;
  width: 100%;
  height: 105px;
  float: left;
}

.slider img{
    border: 1px solid #e5e5e6;
    max-width: 100%;
}
*/
.border1 {
    font-family: 'tahoma_bold';
    margin-top: 25px;
    border-top: 3px solid #e5e6e7;
    text-transform: uppercase;
    font-weight: bold;
    font-size: 15px;
    color: #299F0D;
}

span.red{
    color: red;
}
.backgroud-head {
    background: url(logo-heat.png) no-repeat #e5e6e7 10px 12px;
    display: inline-block;
    padding: 10px;
    background-repeat: no-repeat;
    border-bottom-right-radius: 10px;
    border-bottom-left-radius: 10px;
    padding-left: 40px;
	font-size: 15px;
	margin: 0;
}

.backgroud-head a {
  text-decoration: none;
  color: #299F0D;
}

.backgroud-head-1 {
  background: #1C9EE8;
  display: inline-block;
  color: #fff;
  padding: 10px;
  background-repeat: no-repeat;
  border-bottom-right-radius: 10px;
  border-bottom-left-radius: 10px;
}

.border1 img {
    margin: 0 7px;
    margin-left: 0;
}
.border2 img {
    margin: 0 7px;
}

.category-news {
    width: 31.5%;
    float: left;
    margin-right: 2.6%;
    margin-top: 13px;
    box-shadow: 0px 1px 1px 2px #cccccc;
    position: relative;
}

.category-news:nth-child(3n){
    margin-right: 0;
}

.end {
    margin-right: 0;
}

.category-news-top {
    width: 100%;
    text-align: center;
    height: 225px;
    background-color: #fff;
    display: table;
}

.category-news-top a {
    display: table-cell;
    vertical-align: middle;
}

.category-news-content {
    width: 100%;
    min-height: 70px;
    font-family: 'tahoma_bold';
    background: #299f0d;
    background-image: url(radio1.png);
    background-repeat: no-repeat;
    background-position: 14px 20px;
    font-size: 15px;
    font-weight: bold;
    padding: 12px 35px 12px 32px;
}

.category-news-content a{
    color: #ffffff;
    text-decoration: none;
}

span.buy-cat {
    background: url(buy-cat.png) no-repeat 0 0;
    display: inline-block;
    width: 68px;
    height: 18px;
    text-align: center;
    padding-top: 2px;
    margin-top: 6px;
    font-size: 10px;
}

span.buy-cat a{
    color: #ffffff;
    text-decoration: none;
}

.category-news-bottom{
    width: 100%;
    color: #000000;
    position: relative;
    padding: 5px 12px 30px 32px;
    background: #ffffff;
    font-size: 12px;
    line-height: 15px;
}
.bottom-buy {
    position: absolute;
    bottom: 0;
    width: 83%;
}

.category-news-bottom p{
    margin-bottom: 0;
}

.category-news-top-1 {
    /*background: #fff url(sp-new.png) right top no-repeat;*/
    width: 100%;
    background: #ffffff;
    text-align: center;
    height: 225px;
    /*background-position: 215px 10px;*/
}

.banner {
    /*height: 321px;*/
}

.banner img{
    margin-bottom: 6px;
    width: 100%;
}

.customers {
    width: 100%;
    padding-bottom: 20px;
    background: #ffffff;
    /*margin-top: 13px;*/
    padding: 10px;
    /*border: 1px solid #d9d9d9;*/
}

.backgroud-block-new{
    border: 1px solid #d9d9d9;
    border-top: none;
}

.saleoff {
    width: 100%;
    padding-bottom: 20px;
    background: #ffffff;
    margin-top: 13px;
    padding-left: 7px;
    border: 1px solid #d9d9d9;
    font-size: 12px;
    word-spacing: 2px;
    padding-right: 7px;
}
.saleoff p{
    margin-bottom: 0;
}

.saleoff a{
    color: #58595a;
    text-decoration: none;
}

.banner-sale-1 {
    width: 100%;
    background: #ffffff;
    margin-top: 13px;
    border: 1px solid #d9d9d9;
}

.banner-sale-1 img {
    width: 100%;
}
.banner-sale-2 {
    padding-left: 7px;
    padding-right: 7px;
    width: 100%;
    background: #ffffff url(backgroud-banner.png) no-repeat;
    margin-top: 13px;
    border: 1px solid #d9d9d9;
}
.banner-sale-3 {
    width: 100%;
    height: auto;
    background: #ffffff;
    margin-top: 13px;
    border: 1px solid #d9d9d9;
}

.banner-sale-3 img{
    width: 100%;
}
.footer-top {
    position: relative;
    width: 100%;
    background: #299f0d;
    margin-top: -20px;
}
.footer-content{
    width: 100%;
    height: 155px;
}

.footer-buttom{
    border-top: 1px solid #fbfbfb;
    width: 100%;
    height: 50px;
}

.category-news-top img {
    width: 220px;
	height: 188px;
    /*width: 100%;*/
}

.category-news-top-1 img {
    margin: 5px 0 0 0;
}

.image-cropper {
    position: absolute;
    width: 62px;
    height: 55px;
    overflow: hidden;
    right: 2px;
    top: 197px;
}
.image-cropper-1 {
    position: absolute;
    width: 50px;
    height: 47px;
    overflow: hidden;
    right: 0;
    top: 0;
}

img.img-position {
    position: absolute;
}

img.img-position-1 {
    position: absolute;
    bottom: 0px;
}

.right-menu {
    float: right;
    line-height: 42px;
    font-size: 13.5px;
    color: #ffffff;
}

span.bolth-text {
    font-weight: bold;
}

span.border-live {
    background: url(boder-live.png) no-repeat 0 7px;
    display: inline-block;
    width: 101px;
    text-align: center;
    font-weight: bold;
    margin-left: 10px;
}

span.border-live a{
    color: #ffffff;
    text-decoration: none;
}

span.continew {
    font-size: 10px;
    float: right;
    line-height: 32px;
    font-weight: bold;
    font-family: 'tahoma_bold';
}

span.continew a{
    color: #0094d8;
    text-decoration: none;
}

.bank {
    width: 33%;
    background: #00abee;
    float: left;
    padding-left: 15px;
    margin-top: 15px;
    padding-top: 8px;
    padding-bottom: 8px;
    /*height: 73px;*/
}

.margin-bank{
    margin: 15px 0.5% 0 0.5%;
}

.customers-show {
    font-size: 12px;
    line-height: 19px;
    width: 100%;
    /*margin: 10px;*/
    display: inline-block;
    margin-bottom: 10px;
}

.customers-show-1 {
    margin-left: 75px;
    word-spacing: 2px;
}

.customers-show a {
    text-decoration: none;
    color: #58595a;
}
.customers-show a:hover {
    color: #1e9600;
}

.customers-show a>img {
    float: left;
    width: 20%;
}

.img-static{
    float: left;
    width: 30%;
    margin-right: 2%;
}

.img-static img {
  max-width: 100%;
  border: 1px solid #ccc;
  box-shadow: 2px 3px 9px -2px #ccc;
}
.heatde {
    font-family: 'tahoma_bold';
    font-size: 15px;
    font-weight: bold;
    text-transform: uppercase;
    color: #299F0D;
    line-height: 40px;
    margin-top: 10px;
}
.heatde-a {
    font-size: 15px;
    font-weight: bold;
    text-transform: uppercase;
    color: #299F0D;
    line-height: 35px;
    padding-left: 15px;
    border-bottom: 2px solid #f1f2f2;
}

.heatde-a img {
  margin-right: 12px;
}

.heatde img {
    margin-right: 10px;
}

.saleoff input {
    margin-bottom: 15px;
    width: 100%;
}

.module-1 {
    float: left;
    margin-bottom: 15px;
}

.red-more {
    background: url(maps.png) no-repeat 0 0;
    float: right;
    width: 78px;
    height: 19px;
    line-height: 19px;
    text-align: center;
    margin-bottom: 10px;
}

.red-more a{
    color: #fff;
    text-decoration: none;
}

.green a{
    font-family: 'tahoma_bold';
    text-decoration: none;
    color: #299f0d;
    font-weight: bold;
}

.heatde-bottom {
    margin-top: 113px;
}

.heatde-bottom img{
    display: inline-block;
    float: left;
    max-width: 60px;
}

.accessories {
    display: inline-block;
    margin-left: 20px;
}

.content-news {
    background: #fff;
    padding: 20px 35px;
    font-family: tahoma;
}

.content-statics{
    background: #fff;
    padding: 20px 35px;
    font-family: tahoma;
}

.white{
    background: #fff;
}

.content-category {
    background: #fff;
}

.image-category {
    float: left;
    width: 50%;
}

.img-product img {
    border: 1px #e5e6e6 solid;
    max-height: 500px;
}

.slider-cat{
    margin-top: 23px;
    text-align: center;
}

.slider-cat img{
    border: 1px #e5e6e6 solid;
}

.information-category {
    float: right;
    width: 47.21%;
}

.information-category-1 {
    border-bottom: 2px solid #e8e9e9;
    padding-bottom: 15px;
}

.information-category-1 p{
    margin-bottom: 15px;
}

.padding-cat {
    padding: 2.1%;
}

.new-product {
    width: 47.2%;
    float: left;
    margin-top: 20px;
    font-size: 12px;
    line-height: 16px;
    margin: 1.3%;
    text-align: justify;
}
.new-product p{
    margin: 0;
}

.new-product img {
    display: block;
    margin: 0 auto;
    max-width: 100%;
}

.see-cont {
    background: url(boder-but.png)no-repeat center;
    width: 100%;
    height: 32px;
    text-align: center;
    padding-right: 25px;
    line-height: 30px;
    cursor: pointer;
    color: #299F0D;
}

.view-product {
    padding: 15px 0;
}

.views {
    background: url(views.png) no-repeat 0 20px;
    display: inline-block;
    float: right;
    margin-right: 10px;
    width: 45px;
    color: #fff;
    text-align: center;
    line-height: 58px;
}

.views a{
    text-decoration: none;
    color: #fff;
}

.display {
    display: inline-block;
    color: #fff;
    width: 60%;
    float: left;
}

.display p{
    margin: 0;
}

.bank img {
    margin-right: 10px;
    float: left;
}

span.bodth {
    font-size: 20px;
    font-weight: bold;
    color: #fff;
    text-transform: uppercase;
}

.footer-menu {
    display: none;
    left: 0;
    top: 30px;
    text-transform: none;
}

.footer-question {
    /*background: url(backgroud-footer.png)no-repeat 0 0;*/
    background: #fff;
    width: 30%;
    /*height: 188px;*/
    float: right;
    margin-top: 129px;
    /*padding: 0 10px 10px 25px;*/
}

.menu-pull {
    display: none;
    float: right;
    color: #fff;
    font-size: 14px;
    /*margin-right: 11px;*/
}

.footer-top-1 {
    width: 100%;
    /*height: 63px;*/
    padding-top: 15px;
    display: inline-block;
}

span.span-footer {

    background: url(fb.png) no-repeat 0 0;

}
span.span-footer-1 {

    background: url(youtube.png) no-repeat 0 0;

}
span.span-footer-3 {
  background: url(google.png) no-repeat 0 0;
  /*padding-left: 55px !important;*/
}
span.span-footer-2 {

    background: url(hoidap.png) no-repeat 0 0;

}

span.clock{
    font-size: 11.5px;
    color: #fff;
    float: left;
    width: 24%;
    height: 45px;
    padding-left: 45px;
    padding-right: 20px;
    margin-bottom: 15px;
}

span.clock a{
    color: #fff;
    text-decoration: none;
}

.footer-top-2 {
    float: left;
    background: url(icon-footer.png) no-repeat 0px 9px;
    height: 35px;
    line-height: 35px;
    padding-left: 20px;
    padding-right: 20px;
    text-transform: uppercase;
    font-size: 15px;
}
.footer-top-2 a{
    color: #fff;
    text-decoration: none;
}

.footer-menu ul li {
    list-style-type: none;
    line-height: 21px;
    font-size: 11.5px;
}
.footer-menu ul{
    margin-bottom: 0;
}

.footer-menu a{
    color: #fff;
    text-decoration: none;
}

.content-contact {
    background: #fff;
    margin-top: 15px;
    padding-right: 20px;
}

.content-faqs {
  background: #fff;
  margin-top: 15px;
  padding: 20px;
}

.title-faqs {
  width: 48.2%;
  float: left;
  margin-top: 15px;
  padding: 0 3%;
  margin-left: 1.6%;
}

.title-faqs p{
    margin:0;
	height:20px;
	overflow:hidden;
}

.title-faqs a {
  text-decoration: none;
  font-family: 'tahoma_bold';
  color: #58595b;
  font-size: 12px;
  line-height: 18px;
  font-weight: bold;
}

.title-faqs-news {
  width: 30%;
  float: left;
  margin-left: 2.6%;
  padding: 15px;
  border: 1px solid #ccc;
  border-radius: 7px;
  margin-top: 20px;
  text-align: center;
}
.title-faqs-news h1{
	margin: 0;
}

.title-faqs-news p{
    margin-bottom: 0;
    color: #1b7f02;
}

.title-faqs-news a {
  text-decoration: none;
  font-family: 'tahoma_bold';
  color: #0060a8;
  font-size: 12px;
  font-weight: bold;
}

.title-faqs-products {
  width: 18%;
  float: left;
  margin-top: 25px;
  margin-left: 2%;
  border: 1px solid #f0f0f1;
}

.title-faqs-products img{
    width: 100%;
    min-height: 150px;
}

.img-faqs {
    max-height: 150px;
    overflow: hidden;
    text-align: center;
}


.faqs-content {
  width: 66.35%;
  display: inline-block;
}

.title-faqs-products a{
    text-decoration: none;
}

.title-tl {
  color: #007dc5;
  font-family: 'tahoma_bold';
  font-size: 20px;
  font-weight: bold;
  margin-bottom: 10px;
}

.border-faqs {
  padding: 15px;
  border: 1px solid #e6e7e8;
  margin-top: 20px;
  border-radius: 7px;
  background-color: #f5f4f4;
  position: relative;
}

.border-faqs::before{
    border-bottom: 9px solid #edf8fd;
  border-image: none;
  border-left: 9px solid transparent;
  border-right: 10px solid transparent;
  border-top: medium none !important;
  content: "";
  display: block;
  opacity: 1;
  position: absolute;
  border-width: 9px;
  left: 15px;
  top: -9px;
}

.page-faqs {
  margin-top: 15px;
}

.page-faqs a {
  text-decoration: none;
  color: #58595b;
}

.page-faqs a:hover{
    color: #1e9600;
}

.noidung-tl {
  /*margin-top: 15px;*/
  position: relative;
  border: 1px solid #e6e7e8;
  border-radius: 7px;
  padding-left: 10%;
  /*background: url(cms-img.png) no-repeat 10px 10px;*/
}

.noidung-tl img {
    max-width: 100% !important;
    height: auto !important;
}

.height7 {
    clear: both;
    margin-bottom: 10px;
}

.noidung-tl::before{
  border-bottom: 9px solid #F4F4F4;
  border-image: none;
  border-left: 9px solid transparent;
  border-right: 10px solid transparent;
  border-top: medium none !important;
  content: "";
  display: block;
  opacity: 1;
  position: absolute;
  border-width: 9px;
  left: 20px;
  top: -9px;
}

.title-statics {
  padding-bottom: 23px;
  border-bottom: 1px solid #ccc;
}

.module-faqs {
    font-family: 'tahoma_bold';
  font-size: 12px;
  font-weight: bold;
  color: #000;
  margin-bottom: 15px;
}
.titlecms {
  background: #f5812c;
  display: inline-block;
  padding: 5px 15px;
  color: #fff;
  margin-top: 10px;
  border-radius: 6px;
  margin-left: 10px;
}

.module-faqs span {
  color: #909396;
}

.who-img {
  /*background: url(img-log.png) no-repeat 0 0;*/
  /*padding-left: 10%;*/
  height: 55px;
  margin-top: 15px;
}
.news-summary p {
  margin-bottom: 0;
}

.title-products-faqs {
  background: #f0f0f1;
  font-family: 'tahoma_bold';
  padding: 10px 5px;
  color: #58595b;
  font-size: 12px;
  line-height: 16px;
  font-weight: bold;
}

.title-products-faqs  h1{
	margin:0;
}

.title-products-faqs p {
    margin: 0;
    margin-bottom: 10px;
    line-height: 1.5em;
    height: 3em;
	color: #58595b;
    overflow: hidden;
	font-size: 12px;
    font-weight: bold;
}

.title-products-faqs span {
    color: #007dc5;
}

span.color-orther{
    font-family: tahoma;
        font-weight: normal;
}

span.color-view {
    color: #0094d8;
}

.content-contact-1 {
    width: 48%;
    float: left;
    margin: 0 auto;
    margin-left: 2%;
}

.content-contact-2 {
    margin-left: 21px;
}

.contact-ohido {
    margin-left: 3%;
    float: left;
    width: 55%;
}

.contact-ohido-1 {
    margin: 3% 0;
    position: relative;
    /*display: inline-block;*/
}

.contact-ohido-1 img {
    /*display: inline-block;*/
    max-width: 42%;
    float: left;
}

.maps {
    background: url(maps.png) no-repeat 0 0;
    width: 79px;
    position: absolute;
    height: 20px;
    bottom: 0;
    right: 0;
    font-size: 10.5px;
    text-align: center;
    line-height: 20px;
}

.maps a{
    color: #fff;
    text-decoration: none;
}

.form1 {
    background: url(thongtin.png) no-repeat 0 0;
    width: 100%;
    height: 280px;
    margin-left: -7px;
    padding: 19px 0 17px 55px;
    float: left;
}

.form2 {
    background: url(noidung.png) no-repeat 0 0;
    width: 99%;
    height: 500px;
    padding: 7px 0 17px 48px;
    float: left;
}

.text-contact {
    font-size: 12px;
    line-height: 17px;
    color: #6d6e71;
    margin-top: 13px;
    margin-bottom: 10px;
}

.head-form {
    font-size: 12px;
    font-weight: bold;
    color: #58595b;
    text-transform: uppercase;
}

.content-form {
    margin-top: 20px;
    float: left;
    width: 100%;
}

.content-form label {
    width: 18%;
    padding-right: 12px;
    margin: 0;
    display: block;
    padding: 8px 0;
    color: #5f5f5f;
    float: left;
}

.content-form input[type="text"] {
    width: 77.5%;
    border: 1px solid #e2e2e2;
    margin: 10px 0;
    padding: 5px 2px;
    height: 30px;
    background: #fff;
    float: left;
    box-shadow: 1px 2px 6px 0px #e2e2e2;
}

.content-form textarea {
    width: 77.5%;
    height: 170px;
    box-shadow: 1px 2px 6px 0px #e2e2e2;
    border: 1px solid #e2e2e2;
}

.height12{
    clear: both;
}

.submit {
    display: inline-block;
    margin-top: 25px;
    margin-left: 130px;
}

.submit input[type="button"] {
    width: 80px;
    height: 30px;
    border: none;
    cursor: pointer;
    background: #007dc4;
    box-shadow: 1px 2px 6px 0px #e2e2e2;
    text-align: center;
    line-height: 30px;
    color: #fff;
    font-weight: bold;
}

.submit input#submitbt {
    width: 80px;
    height: 30px;
    border: none;
    cursor: pointer;
    background: #007dc4;
    box-shadow: 1px 2px 6px 0px #e2e2e2;
    text-align: center;
    line-height: 30px;
    margin-right: 10px;
    color: #fff;
    float: left;
    font-weight: bold;
}

.category{
    margin-bottom: 17px;
    display: inline-block;
    width: 100%;
}

.content-news img {
    max-width: 100%;
}

.web-pagination {
    float: right;
    margin-top: 20px;
}

font.current.pageLink {
    width: 20px;
    height: 20px;
    display: inline-block;
    text-align: center;
    background-color: #1e9600;
    color: #fff;
    margin: 0 2px;
}

a.pageLink {
    display: inline-block;
    width: 20px;
    height: 20px;
    text-align: center;
    background-color: #e5e6e7;
    color: #1e9600;
    margin: 0 2px;
}

a.pageLinks {
    background-color: #1e9600;
    color: #fff;
    padding: 0 10px;
    line-height: 22px;
    display: inline-block;
    text-align: center;
}

.price-product {
    display: inline-block;
}

.sell-new {
    display: inline-block;
}

.sell-new p {
    margin-bottom: 0;
}

.add-product {
    color: #fff;
    text-align: center;
    padding: 10px 0;
    margin-top: 10px;
    border-radius: 30px;
    margin-bottom: 15px;
    font-size: 16px;
    font-weight: bold;
}

.add-product a{
    color: #fff;
    text-decoration: none;
}

.sell {
    background-color: #ec2a2f;
    display: inline-block;
    color: #fff;
    font-size: 22px;
    text-align: center;
    border-radius: 20px;
    padding: 0 15px;
    float: left;
    margin-top: 12px;
    margin-right: 10px;
}

.about-product {
    font-family: 'tahoma_bold';
    color: #299F0D;
    font-weight: bold;
    font-size: 17px;
    text-transform: uppercase;
    margin-top: 10px;
    margin-bottom: 10px;
}
.about-product h1{
	font-size: 17px;
	text-align: left;
}

.details-product {
    margin-top: 20px;
}

.details-cat {
    background: url(icon-prs.png)no-repeat 0 2px;
    font-size: 15px;
    font-weight: bold;
    color: #299f0d;
    text-transform: uppercase;
    padding-left: 14px;
    line-height: 20px;
    border-bottom: 2px solid #e1e2e2;
    padding-bottom: 10px;
}

.content-product-ohido {
    margin-top: 20px;
    font-family: tahoma;
}

.contact {
    margin-top: 15px;
}

.top-menu {
    position: relative;
}

.contact-ohido p {
    margin-bottom: 0;
}

.block-static-footer {
  height: 90px;
}

.image-block-new {
  float: right;
  display: inline-block;
  margin-right: 20px;
}

table.table-info {
  width: 100%;
  margin: 20px auto;
}

table.table-info tr {
  line-height: 30px;
}

.view-product table th {
  background: aliceblue;
  width: 100%;
  text-align: left;
  border: 1px solid #ccc;
  padding-left: 15px;
  color: #299F0D;
  font-weight: bold;
  font-size: 13px;
  text-transform: uppercase;
}

table.table-info td {
  text-align: left;
    border: 1px solid #ccc;
    padding-left: 15px;
}

table.table-info td.title {
  width: 35%;
}

.col.col-4 {
  float: left;
}

.col.col-4 a {
  color: #fff;
}

.main-menu-footer ul li {
  list-style-type: none;
  max-width: 150px !important;
}

.title-footer{
  background: url(icon-footer.png) no-repeat 0px 9px;
  height: 35px;
  line-height: 35px;
  padding: 0 20px;
  text-transform: uppercase;
  font-size: 15px;
  list-style: none;
  font-weight: normal;
  margin-bottom: 10px;
}

.row.clearfix a {
  text-decoration: none;
}

.main-menu-footer ul {
  margin-bottom: 0;
}

.border-img {
  width: 30%;
  float: left;
  padding: 10px;
  border: 1px solid #ccc;
}

.border-img img {
  width: 100%;
}

.product-title {
  display: inline-block;
  margin-left: 10px;
  font-family: Arial;
  font-weight: bold;
  margin-top: 10px;
  width: 65%;
}

.mr-text {
  margin-top: 10px;
}

input.search-aq {
  width: 100%;
  height: 40px;
  border: 1px solid #cccccc;
  padding-left: 15px;
  box-shadow: 1px 1px 1px #6ADFE8;
}

.hide {
  display: none;
}

.comment-child {
  margin-left: 10%;
  width: 90%;
  padding-left: 10px;
  display: inline-block;
  border: 1px solid #e6e7e8;
  border-radius: 7px;
  background-color: #edf8fd;
  position: relative;
  margin-top: 15px;
}
.comment-child::before {
  border-bottom: 9px solid #edf8fd;
  border-image: none;
  border-left: 9px solid transparent;
  border-right: 10px solid transparent;
  border-top: medium none !important;
  content: "";
  display: block;
  opacity: 1;
  position: absolute;
  border-width: 9px;
  left: 20px;
  top: -9px;
}

.comments {
  margin-top: 20px;
  font-family: tahoma_bold;
}

.comment_form_title {
  font-size: 15px;
  color: #0D72E5;
  font-weight: bold;
  margin-bottom: 15px;
}
.comments input{
    border: 1px solid #c1bfbf;
  height: 30px;
  border-radius: 12px;
  padding-left: 20px;
  width: 48%;
}

.comments textarea{
    font-family: tahoma;
    border: 1px solid #c1bfbf;
  padding: 10px 20px;
  border-radius: 10px;
  width: 100%;
  font-size: 16px;
  color: #333;
  max-height: 80px;
  margin-bottom: 20px;
}

.reply_button_area {
  margin-bottom: 15px;
}

input#txtCaptcha {
  border: 1px solid #c1bfbf;
  height: 30px;
  border-radius: 12px;
}

a#submitbt {
  margin-right: 12px;
}


p.captcha,p.button_area,p.name_email{
  display: none;
}

.avatar-aq {
  float: left;
  margin-top: 10px;
  margin-right: 10px;
}
form#comment_add_form {
  float: right;
  width: 90%;
}

.comment_content {
  font-family: tahoma;
}

.comment-aq {
  width: 90%;
    margin-top: 20px;
  float: right;
}

.up-file {
  display: inline-block;
}

.up-file input {
  margin-bottom: 10px;
}

.news-top-1 span {
  margin-right: 7px;
}

div#banner-41 {
  width: 100%;
}

div#banner-41 img {
  max-width: 100%;
}

.fl-aq {
    float: right;
    margin: 10px 0;
}

.property {
    width: 100%;
    color: #1b7f02;
    font-size: 12px;
}

span.style-list {
    display: inline-block;
    width: 5px;
    background-color: #1b7f02;
    border-radius: 10px;
    height: 5px;
    margin: 0 3px 1px 3px;
}

.comtinews {
    background: url(continews.png) no-repeat;
    color: #fff;
    font-size: 10.5px;
    margin: 20px 40px 0;
    float: left;
    padding-top: 2px;
    width: 115px;
    height: 20px;
    text-align: center;
}

.comtinews a{
    color: #fff;
}

.time-tl p {
    margin: 0;
}

span.bold-aq {
    font-weight: bold;
    font-family: tahoma_bold;
}

.time-tl {
    margin-top: 20px;
}

.box-search-faqs>span {
    margin-left: 100px;
    float: left;
    margin-top: 10px;
}

.see-all {
    float: right;
    margin-top: 10px;
}

.see-all a {
    text-transform: none;
    font-size: 13px;
    color: #299F0D;
    text-decoration: underline;
}

.tag-search {
    margin-top: 10px;
}

.tag-search span {
    margin-left: 0;
    color: #58595b;
    font-weight: bold;
}

.meo-aq {
    float: right;
    margin-top: 10px;
}

.meo-aq span {
    margin-left: 0;
    color: #0094d8;
}

.map-responsive{
    overflow:hidden;
    padding-bottom:56.25%;
    position:relative;
    height:0;
}
.map-responsive iframe{
    left:0;
    top:0;
    height:100%;
    width:100%;
    position:absolute;
}